div[id="article_id_15952"] .container, div[id^="article_id_15952_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15952"], div[id^="article_id_15952_"] {
  }
}
div[id="article_id_15952"], div[id^="article_id_15952_"] {
  page: article_id_15952;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15952:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15952 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15952:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15952:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15952:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15952"] div.text.text-content {
  }
  @page article_id_15952 {
  }
/* article container */
div.article[id="article_id_15952"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15952"] .page-header-first {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15952"] .page-header {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15952"] .chapter-marker-first-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15952"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15952"] .chapter-marker-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15952"] .chapter-marker-right  span.article-title{
	color: white;
}









}
div.article[id="article_id_15952"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15952"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15952"] div.block-container.block-container-2 { background-image: url('../static/Oakley_Lifestyle_150322_NZ6_3205_0382.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15952"] div.block-container.block-container-2 { background-image: url('../html/data/project-382/media/articles/article-15952/Oakley_Lifestyle_150322_NZ6_3205_0382.jpg'); } } 
div.article[id="article_id_15952"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-46a5bc7d-26ac-4880-8a91-5d03bae9f916.embedded-block {max-width:768px!important;}

}
